[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get dist-upgrade will nach unstable



Christian Obst wrote:
> On Sat, Jan 04, 2003 at 08:58:27PM +0100, Udo Mueller wrote:
> > Hallo Christian,
> > 
> > * Christian Obst schrieb [04-01-03 20:31]:
> > > in /etc/apt/apt.conf.d/69apt die Zeile
> > > 
> > > APT::Get::Default-Release 3.0*;
> > > 
> > > eingetragen, was aber ignoriert wird. Auch wenn ich
> > > woody oder stable eintrage, bringt das nichts!
> > 
> > Hast du stable oder woody in deiner sources.list? Trage genau das,
> > was du darin stehen hast, in der apt-conf als
> > APT::Get::Default-Release ein, also, wenn du dort stable stehen
> > hast:
> > 
> > APT::Get::Default-Release stable;
> 
> Ich habe sowohl woody, testing als auch unstable
> in meiner sources.list, wie früher auch.

_Lese_ Deine Mails. Wenn Du Deine Mails nicht liest und nicht kapierst
worauf wir hinauswollen ist es Dein Problem.... :-(

3.0* wird nicht funktionieren. Ebenfalls muss diese Zeile
in (etc/apt/apt.conf eingetragen werden....

Versuche doch mal wie es Dir gesagt wurde

1) die Einträge für woody in der souces.list auf _stable_, testing,
   unstable änderen und in der apt.conf dann APT:Get:Default-Release stable
2) Oder ändere stable nach woody in der sources.list und ändere das in
   der apt.conf auf woody.

Eins von beiden sollte funktionieren, ich tippe auf 1)

Grüße

Rene

-- 
 .''`.  Rene Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73

Attachment: pgpbogsSrizVw.pgp
Description: PGP signature


Reply to: